builddir = /build
pkgbuild_sha256sum = dafa7c696df6697f300a66e60847f78df7c05e40b69e939b92bc670a19e2c0d1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
